[KCM Locale]
Name=Cuba
Name[af]=Kuba
Name[ar]=كوبا
Name[be]=Куба
Name[bg]=Куба
Name[bs]=Kuba
Name[cs]=Kuba
Name[de]=Kuba
Name[el]=Κούβα
Name[et]=Kuuba
Name[eu]=Kuba
Name[fa]=کوبا
Name[fi]=Kuuba
Name[fo]=Kuba
Name[he]=קובה
Name[hu]=Kuba
Name[is]=Kúba
Name[ja]=キューバ
Name[ko]=쿠바
Name[lo]=ເກມໄພ່
Name[lt]=Kuba
Name[lv]=Kuba
Name[mk]=Куба
Name[mn]=Куба
Name[mt]=Kuba
Name[pl]=Kuba
Name[ru]=Куба
Name[sk]=Kuba
Name[sl]=Kuba
Name[ss]=I-Cuba
Name[sv]=Kuba
Name[ta]=¸¢ÔÀ¡
Name[tr]=Küba
Name[uk]=Куба
Name[zh_CN]=古巴
Name[zh_TW]=古巴
Region=centralamerica
Languages=es
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=CUP
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%A, %e de %B de %Y
DateFormatShort=%d/%m/%y
TimeFormat=%I:%M:%S %p
WeekStartDay=1
PageSize=2
MeasureSystem=0
